# POST /qwen/api/v1/services/aigc/image2video/aa-detect

**Method**: `POST`
**Endpoint**: `/qwen/api/v1/services/aigc/image2video/aa-detect`

[Official API Documentation](https://help.aliyun.com/zh/model-studio/animate-anyone-detect-api)

This section contains endpoint-specific behavior, parameters, or usage notes for this API.

## Request Parameters

### Header Parameters

```text
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json Required

```text
model
string
  // provider-specific example normalized for English documentation
Required
input
object
Required
image_url
string
Required
  // provider-specific example normalized for English documentation
The URL must be publicly accessible and support HTTP or HTTPS. You can also obtain a temporary public URL here.
parameters
object
Required
Example
{
"model"
:
"animate-anyone-detect-gen2"
,
"input"
:
{
"image_url"
:
"http://xxx/1.jpg"
}
,
"parameters"
:
{
}
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/qwen/api/v1/services/aigc/image2video/aa-detect' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
  "model": "animate-anyone-detect-gen2",
  "input": {
      "image_url":"http://xxx/1.jpg"
  },
  "parameters": {
  }
}'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{}
```
